using UnityEngine;
using System.Collections;

public class CameraFacingBillboard : MonoBehaviour
{
	public Transform target;
	void Start(){
		if(target == null){
			target = GameObject.Find("PlutoPivot").transform;
		}
	}

	void Update()
	{
		transform.LookAt(transform.position + target.rotation * Vector3.forward,
			target.rotation * Vector3.up);
	}
}